body {
    background:rgba(210,235,249,.17);      
}
/** 2017-03-15 King - Use percentage width and height**/
.wrapper_sp {
	height: 100%;
	width: calc(100% - 252px);
    left: 252px;
    position: absolute;
    top: 102px;
	background:rgba(255,250,253,.2);
}

#board_sp {
    /**padding-top: 30px;
    position: relative;
    width: 850px;
    margin-left: 215px;
    padding-left: 15px;**/
}


.item{
	height:200px;
	padding:5px 10px;
	text-align:left;
}

.name{
	color:#4084C9;
	font-size:20px;
	font-weight:bold;
    height: 40px;
	width:380px;
	/** 2017-03-15 King - Don't float left**/
/**	float:left;**/
    margin-bottom: 3px;
}

.text{
	width:380px;
	float:left;
	font-size:18px;
	line-height:23px;
}

.price{
	color:#6699CC;
	font-size:16px;
	font-weight:bold;
	width:200px;
}

.item_pic {
    float: right;
    margin-top: 10px;
}

.space {
    width: 30px;
    height: 90px;
    float: right;
}

.two_btns {
    height: 60px;
    float: right;
    margin-top: 65px;
}

.btn {
    height: 30px;
    width: 70px;
    background: #00A493;
    color: white;
    border-radius: 3px;   
    font-weight: bold;
    font-size: 15px;
    border: 2px solid #00A493;
    outline: none;
    transition: .4s;
}

.btn2 {
    width: 110px;
}

.btn3 {
    background-color: #5AD2BE;
    border: 2.3px solid white;
}
.btn:hover {
    background: white;
    color:  #00A493;
    border: 2px solid #00A493;
    transition: .4s;
}

.RorS_sp {
    display: inline-flex;
    margin-bottom: 5px;
}


.ll {
	margin-top:22px;
	content:"";
    height:2px;
    width:100%;
    background:#00A493;
    background:-webkit-gradient(linear,left top,right top,color-stop(0%,transparent),color-stop(50%,#00A493),color-stop(100%,#00A493));
    background:-webkit-linear-gradient(left,transparent 0%,#00A493 62%,transparent 100%);
    background:-moz-linear-gradient(left,transparent 0%,#00A493 62%,transparent 100%); 
    background:-ms-linear-gradient(left,transparent 0%,#00A493 62%,transparent 100%);
    background:-o-linear-gradient(left,transparent 0%,#00A493 62%,transparent 100%); 
    background:linear-gradient(left,transparent 0%,#00A493 62%,transparent 100%)
}



/* items=========================================================== */
.page{
    display: none;
    
}
.divpg{
    text-align: center;
    font-size: 20px;
}

.divpg:hover{
    border-bottom: 2px solid white; 
}

#bleft2, #bright2 {
    display: none;
    font-size: 20px;    
}

#pl, #pr {
    margin-top:2px; 
}
#btn_reset {
    width: 60px;
}
.sort {width: 530px;}
.pager {margin-top: 6px;float: right;margin-left: 25px;}
#pgf, #paper{
    display: inline-flex;
}
.sort_page {
    width: 850px;
    display: inline-flex;
    margin-top: 15px;
    padding: 0px 15px;
}
#iframe_prop {
/** margin-left: -440px;**/
 /**  height: 1750px;
    margin-top: 20px;**/

/**	2017-03-15 King - Set the width =100%
    position: relative;
    left: 50%;
   margin-left: -415px;
    width: 850px;
	top: 160px;**/

	position: relative;
    /*width: 100%;*//*Samson - fix width problem for iphone 7 sarfari*/
	width:1px;/*Samson - fix width problem for iphone 7 sarfari*/
	min-width:100%;/*Samson - fix width problem for iphone 7 sarfari*/
    top: 60px;
 
}
@media screen and (max-width: 1220px) {
    #iframe_prop {
    /**margin-left: -580px;**/
	margin-bottom: 100px;
	}
	/** 2017-03-15 King - when screen is reach max-width:1220, set left =0px**/
	.wrapper_sp {
		width:100%;
		left:0px;
	}
}
/* items=========================================================== */

/* menu buttons inside border====================================== */
.button2 {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button2:before, .button2:after {
	width:60px;
    left: 0px;
	height:20px;
    z-index: -1;
}
.mi7{ color: white; margin-top: -380px;left: -66px;}

/* Button Border Style */
.mi7:before,.mi7:after {
	border: 3px solid white;
}
.button2:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button2:after{
  position: absolute;
  top: 69px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}

/* Button Hover Style */
.mi1:hover:before, .mi1:hover:after {background: white;}
.mi3:hover:before, .mi3:hover:after {background: white;}
.mi4:hover:before, .mi4:hover:after {background: white;}
.mi5:hover:before, .mi5:hover:after {background: white;}
.mi6:hover:before, .mi6:hover:after {background: white;}

.mi1:hover #p1 {color: mediumseagreen;}
.mi3:hover #p3 {color: #ffa78e;}
.mi4:hover #p4 {color: #fb6aae;}
.mi5:hover #p5 {color: #cba6e8;}
.mi6:hover #p6 {color: slateblue;}

.mi7:hover:before, .mi7:hover:after {background: white;}
.button2:hover {
    cursor: default;
}
/* menu buttons inside border====================================== */

